You are here: Home / LBN / Up2date / Cloud Computing / BastionLinux 25 / rubygem-pg-0.21.0-2.lbn25.x86_64

rubygem-pg-0.21.0-2.lbn25.x86_64

Package Attributes
RPM  rubygem-pg-0.21.0-2.lbn25.x86_64.rpm Architecture  x86_64 Size  206163 Created  2018/01/11 12:10:38 UTC
Package Specification
Summary A Ruby interface to the PostgreSQL RDBMS
Group Unspecified
License (BSD or Ruby) and PostgreSQL
Home Page https://bitbucket.org/ged/ruby-pg
Description

This is the extension library to access a PostgreSQL database from Ruby. This library works with PostgreSQL 9.1 and later.

Requires
rpmlib(PayloadFilesHavePrefix)  
rpmlib(FileDigests)  
rpmlib(CompressedFileNames)  
libcrypt.so.1()(64bit)  
rpmlib(PayloadIsXz)  
Provides
rubygem(pg)
rubygem-pg
rubygem-pg(x86-64)

Document Actions